h3,
h4,
h5 {
	color: #f15525;
}

a {
	color: #f15525;
}

a:hover {
	color: #0099e6;
}

a:active {
	color: #0077b3;
}

.alternative-font {
	color: #f15525;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover {
	background-color: #f15525;
}
.breadcrumb > .active {
color:#fff!important;
}
.btn-primary {
	color: #FFF!important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #ffffff;
	background-color: #58595b;
}

.btn-primary:active,
.btn-primary.active {
	background-color: #003399 \9;
}

body.boxed div.body {
	border-top-color: #f15525;
}

section.highlight {
	background-color: #f15525;
	border-color: #0077b3;
}

section.page-top h2 {
	border-bottom-color: #f15525;
}

section.toggle label {
	color: #f15525;
	border-left-color: #f15525;
}

section.toggle input[type="checkbox"]:checked ~ label {
	background-color: #b3e5ff;
	border-color: #f15525;
}

section.page-top.custom-product {
	background-color: #58595b;
	border-top-color: #f15525;
}

div.feature-box div.feature-box-icon {
	background-color: #f15525;
}

ul.timeline li div.featured-box div.box-content {
	border-top-color: #f15525;
}

a.thumb-info span.thumb-info-type {
	background-color: #f15525;
}

a.thumb-info span.thumb-info-action-icon {
	background-color: #f15525;
}

.thumbnail span.zoom {
	background-color: #f15525;
}

div.thumb-info-social-icons a {
	background-color: #f15525;
}

.inverted {
	background-color: #f15525;
}

div.tabs ul.nav-tabs a,
div.tabs ul.nav-tabs a:hover {
	color: #f15525;
}

div.tabs ul.nav-tabs a:hover {
	border-top-color: #f15525;
}

div.tabs ul.nav-tabs li.active a {
	border-top-color: #f15525;
	color: #f15525;
}

ul.list.icons li i {
	color: #f15525;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	border-color: #AAA;
	-webkit-box-shadow: 0 0 8px 2px #ebebeb;
	-moz-box-shadow: 0 0 8px 2px #ebebeb;
	box-shadow: 0 0 8px 2px #ebebeb;
}

header nav ul.nav-main ul.dropdown-menu,
header nav ul.nav-main li.dropdown.open a.dropdown-toggle,
header nav ul.nav-main li.active a,
header nav ul.nav-main li.dropdown:hover a {
	color: #FFF;
	background-color: #f15525 !important;
}
header nav ul.nav-main li a.selected2{background-color: #f71419 !important;}
header nav ul.nav-main li a.selected3{background-color: #ffd901 !important;}
header nav ul.nav-main li a.selected4{background-color: #38a051 !important;}
header nav ul.nav-main li a.selected5{background-color: #9a3dab !important;}
header nav ul.nav-main li a.selected6{background-color: #e76a38 !important;}
header nav ul.nav-main li a.selected7{background-color: #38e7b8 !important;}
header nav ul.nav-main ul.dropdown-menu li:hover > a {
	background-color: #00aaff !important;
}

header nav ul.nav-main ul.dropdown-menu {
	color: #33556a;
	
	background: #f15525; /* Old browsers */

	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	
}

header nav ul.nav-main ul.dropdown-menu:hover,
header nav ul.nav-main ul.dropdown-menu:focus,
header nav ul.nav-main ul.dropdown-menu:active,
header nav ul.nav-main ul.dropdown-menu.active,
header nav ul.nav-main ul.dropdown-menu.disabled,
header nav ul.nav-main ul.dropdown-menu[disabled] {
	color: #f15525;
	
}

header nav ul.nav-main ul.dropdown-menu:active,
header nav ul.nav-main ul.dropdown-menu.active {
	background-color: #003399 \9;
}

header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {
	background: none !important;
}

header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
	background: none !important;
	color:#58595b;
}

div.slider div.tp-bannertimer {
	background-color: #f15525;
}

div.home-intro p em {
	color: #c8c9ca;
	
    
}
div.home-intro{
background:#f15525;
}
div.home-concept strong {
	color: #f15525;
}
.red{color:red!important;}
.green{color:green!important;}
blockquote.testimonial {
	background: #b21717;
}

div.testimonial-arrow-down {
	border-top-color: #b21717;
}

div.recent-posts div.date span.month,
article.post div.post-date span.month {
	background-color: #f15525;
}

div.recent-posts div.date span.day,
article.post div.post-date span.day {
	color: #f15525;
}

div.pricing-table div.most-popular {
	border-color: #f15525;
}

div.pricing-table div.most-popular h3 {
	background-color: #0074ad;
	background-image: -moz-linear-gradient(top, #f15525, #005580);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f15525), to(#005580));
	background-image: -webkit-linear-gradient(top, #f15525, #005580);
	background-image: -o-linear-gradient(top, #f15525, #005580);
	background-image: linear-gradient(to bottom, #f15525, #005580);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff15525', endColorstr='#ff005580', GradientType=0);
}

footer div.footer-ribon {
	background: #f15525;
}

footer div.footer-ribon::before {
	border-right-color: #005580;
}